@charset "UTF-8";

/* -----------------------------------------------
FileName:top.css
----------------------------------------------- */

/* ===== main ===== */
#contents_wrap #main {
	position: relative;
	width: 800px;
	height: 535px;
	background: url('../../images/bg_main.jpg') no-repeat;
}

	#contents_wrap #main h1 {
		position: absolute;
		top: 0;
		left: 0;
		width: 447px;
		height: 316px;
	}

	#contents_wrap #main p {
		position: absolute;
		top: 0;
		right: 11px;
		width: 32px;
		height: 324px;
	}

	#contents_wrap #main dl {
		position: absolute;
		top: 316px;
		left: 122px;
		width: 200px;
	}

		#contents_wrap #main dl dt {
			display: inline;
		}

		#contents_wrap #main dl dt img {
			display: block;
		}

/* ===== top-contents ===== */
#top-contents {
	padding: 19px 26px 37px 26px;
	width: 748px;
	background: #000543;
}

	#top-contents #menu {
		float: left;
		width: 127px;
	}

		#top-contents #menu li {
			display: inline;
		}

		#top-contents #menu li img {
			display: block;
		}

	#top-contents .news_cont {
		float: right;
		width: 603px;
	}

	#top-contents .news {
		border:1px solid #3D3D5C;
		width: 601px;
	}

		#top-contents .news dl{
		}

		#top-contents .news table{
			margin: 12px 10px 11px 13px;
		}

			#top-contents .news td{
				color: #fff;
				font-size: 12px;
				line-height: 18px;
				vertical-align: top;
			}

			#top-contents .news td.category{
				padding: 0 0 8px 13px;
				white-space: nowrap;
				width: 6.5em;
			}

				#top-contents .news td.title{
					padding: 0 0 8px 0.5em;
					text-indent: -0.5em;
				}

		#top-contents .news .more {
			width: 601px;
			min-height: 27px;
			_height: 27px;
			background: url('../../images/bg_top_01.gif') no-repeat left bottom;
		}

			#top-contents .news .more p {
				padding: 5px 15px 0 0;
				color: #9cf;
				font-size: 12px;
				text-align: right;
			}

#top-contents:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

/* ===== banner ===== */
.banner{
	padding-top: 38px;
	border-top: 1px solid #303058;
	width:800px;
	color: #fff;
	background: #000543;
}

	.banner .tovbanner{
		margin: 0 0 9px 28px;
		width: 772px;
	}

		.banner .tovbanner li {
			float: left;
			width: 251px;
			height: 93px;
		}

.banner .tovbanner:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	.banner .banner_01{
		margin: 0 0 9px 58px;
		width: 731px;
		height: 60px;
	}

		.banner .banner_01 li {
			float: left;
			width: 242px;
		}

		.banner .banner_01 li.tos {
			margin: 10px 0 0 0;
		}

.banner .banner_01:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	.banner .banner_02{
		margin: 0 0 10px 28px;
		width: 752px;
	}

		.banner .banner_02 li {
			float: left;
			width: 188px;
			height: 54px;
		}

.banner .banner_02:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

/* pluginbanner */

.pluginbanner {
	margin: 100px 0;
	text-align: center;
}

.pluginbanner dt {
	padding: 0 0 20px 0;
	color: #fff;
}

